# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "firewall_rule_sets“{1}”配置失败:“{2}”"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "无法为“{1}”规则集设置启用/禁用，该规则集由系统服务所有。"
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "无法为“{1}”规则集设置允许的 IP，该规则集由系统服务所有。"
